Bug 178517 - (Rosso) run kmixctrl crashed
run kmixctrl crashed
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-21 03:33 EST by Carlo Sottile
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 05:49:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carlo Sottile 2006-01-21 03:33:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051201 Fedora/1.5-1.1.fc4.nr Firefox/1.5

Description of problem:
crashed with error 6

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.(no debugging symbols found)
Using host libthread_db library "/lib/libthread_db.so.1".
(no debugging symbols found)
`shared object read from target memory' has disappeared; keeping its symbols.
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
[Thread debugging using libthread_db enabled]
[New Thread -1208445248 (LWP 2629)]
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
[KCrash handler]
#4  0x00623402 in __kernel_vsyscall ()
#5  0x00189118 in raise () from /lib/libc.so.6
#6  0x0018a888 in abort () from /lib/libc.so.6
#7  0x001822f5 in __assert_fail () from /lib/libc.so.6
#8  0x05622594 in snd_config_update_free () from /usr/lib/libasound.so.2
#9  0x05625e86 in snd_config_update_r () from /usr/lib/libasound.so.2
#10 0x05626366 in snd_config_update () from /usr/lib/libasound.so.2
#11 0x0562e17d in snd_ctl_open () from /usr/lib/libasound.so.2
#12 0x00afbf7b in Mixer_ALSA::open () from /usr/lib/libkdeinit_kmixctrl.so
#13 0x00af942b in Mixer_Backend::isValid ()
   from /usr/lib/libkdeinit_kmixctrl.so
#14 0x00af84ae in Mixer::isValid () from /usr/lib/libkdeinit_kmixctrl.so
#15 0x00afdba8 in MixerToolBox::initMixer ()
   from /usr/lib/libkdeinit_kmixctrl.so
#16 0x00afe3b1 in kdemain () from /usr/lib/libkdeinit_kmixctrl.so
#17 0x00175d5f in __libc_start_main () from /lib/libc.so.6
#18 0x080483e5 in ?? ()

2.
3.
  

Additional info:
Comment 1 Ngo Than 2006-01-23 10:51:52 EST
it seems a bug in alsa-libs
Comment 2 Martin Stransky 2006-01-23 16:36:56 EST
Could you be more specific? When did it happen?

Note You need to log in before you can comment on or make changes to this bug.